/*
Theme Name:  No Planet B
Theme URI:   http://www.noplanetb.net
Version:     1.0
Description: This is a custom child theme created for our site No Planet B.
Author:      Kudu srl
Author URI:  http://www.kudusrl.it
Template:    Divi
*/
a:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
}
.font {
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
}
#top-menu .menu-item {
  padding-bottom: 15px;
}
#top-menu .menu-item a {
  padding: 20px 25px !important;
  border-radius: 18px;
  border-width: 0px;
}
#top-menu .menu-item a:hover {
  transform: rotate(1deg);
  border-width: 0px;
  background-color: #EFE2CE;
  color: #A52129;
  border-radius: 10px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
}
#top-header a {
  transform: rotate(1deg);
  background-color: #EFE2CE !important;
  color: #A52129 !important;
  padding: 10px !important;
  border-radius: 10px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
}
#top-header a:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
  opacity: 1 !important;
}
.btn_focus a {
  transform: rotate(1deg);
  background-color: #EFE2CE !important;
  color: #A52129 !important;
  padding: 10px !important;
  border-radius: 10px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.4);
}
.btn_focus a:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
  opacity: 1 !important;
}
@media only screen and (min-width: 981px) {
  .et_header_style_left #et-top-navigation nav > ul > li > a,
  .et_header_style_split #et-top-navigation nav > ul > li > a {
    margin-bottom: 0px !important;
  }
}
/* cover */
.fullscreen_slider .et_pb_slide {
  height: 100vh;
}
.fullscreen_slider .et_pb_slide_description {
  float: none;
  width: 100%;
  margin-bottom: 0vh;
}
@media (min-width: 768px) {
  .fullscreen_slider .et_pb_slide_image {
    position: absolute;
    width: 537px;
    max-width: 537px;
    bottom: -12vh;
    margin-left: 50% !important;
  }
  .fullscreen_slider .et_pb_slide_image img {
    position: relative;
    left: -50%;
  }
}
@media (max-width: 767px) {
  .fullscreen_slider {
    position: relative;
  }
  .fullscreen_slider .et_pb_slide_description {
    position: absolute;
    left: 0;
    right: 0;
    top: 25%;
  }
}
#scrolldown {
  position: absolute;
  left: 0;
  right: 0;
  background: transparent;
  bottom: 0;
}
/* buttons */
.et_pb_promo_button.et_pb_button {
  transform: rotate(1deg);
}
.et_pb_toggle.et_pb_toggle_item {
  padding: 0px !important;
}
.et_pb_toggle.et_pb_toggle_item .et_pb_toggle_title:before {
  font-size: 70px !important;
}
#footer-widgets {
  padding: 2% 0px;
  font-size: 12px;
  line-height: 1.3;
}
@media (min-width: 981px) {
  .et_pb_gutters2 .footer-widget {
    margin: 0px 3% 0px 0px;
  }
}
#footer-bottom {
  background-image: url("../../uploads/rough_red_bottom.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
}
#footer_eu p {
  float: left;
  width: calc(100% - (105px + 20px));
  margin-right: 20px;
  text-align: right;
}
#footer_eu img {
  width: 105px;
  float: right;
  border: 2px solid white;
}
#footer_left h3,
#footer_left p {
  font-size: 12px;
  text-transform: uppercase;
  color: #ffffff;
  font-weight: bold;
}
#footer_left h3 a:hover,
#footer_left p a:hover {
  color: #17161B;
}
@media (min-width: 981px) {
  .et_pb_gutters2.et_pb_footer_columns4 .footer-widget {
    width: 47%;
  }
}
#footer-info a + span + a {
  background-image: url("../../uploads/footer_kudu@2x.png");
  background-repeat: no-repeat;
  background-position: center right;
  background-size: contain;
  padding: 10px 40px 10px 0px !important;
}
.jobs_btn {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
.jobs_btn:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
.button-primary {
  border-radius: 18px !important;
  border-width: 0px !important;
  padding: 10px 20px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  text-align: center !important;
  background-color: transparent !important;
  color: #A52129 !important;
  font-size: 30px;
}
.button-primary:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px !important;
}
.button-primary:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
}
.jobs_btn_1,
.jobs_btn_2 {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
.jobs_btn_1:hover,
.jobs_btn_2:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
.jobs_btn_1 {
  background-color: #A52129;
  color: #EFE2CE;
}
.jobs_btn_1:hover {
  background-color: transparent !important;
  color: #EFE2CE !important;
}
.jobs_btn_2 {
  background-color: transparent;
  color: #A52129;
}
.jobs_btn_2:hover {
  background-color: #A52129;
  color: #EFE2CE;
}
.apply-btn,
.jsjb-jm-btn-primary,
.clickablefiles,
div.js_job_error_messages_wrapper div.footer a,
input#save {
  border-radius: 18px !important;
  border-width: 0px !important;
  padding: 10px 20px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  text-align: center !important;
  background-color: #A52129 !important;
  color: #EFE2CE !important;
  padding: 20px 40px !important;
  font-size: 30px !important;
}
.apply-btn:hover,
.jsjb-jm-btn-primary:hover,
.clickablefiles:hover,
div.js_job_error_messages_wrapper div.footer a:hover,
input#save:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px !important;
}
.apply-btn:hover,
.jsjb-jm-btn-primary:hover,
.clickablefiles:hover,
div.js_job_error_messages_wrapper div.footer a:hover,
input#save:hover {
  background-color: transparent !important !important;
  color: #EFE2CE !important;
}
.apply-btn:hover,
.jsjb-jm-btn-primary:hover,
.clickablefiles:hover,
div.js_job_error_messages_wrapper div.footer a:hover,
input#save:hover {
  background-color: #17161B !important;
}
div#resume-wrapper div.jsresume_addnewbutton {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: transparent;
  color: #A52129;
}
div#resume-wrapper div.jsresume_addnewbutton:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
div#resume-wrapper div.jsresume_addnewbutton:hover {
  background-color: #A52129;
  color: #EFE2CE;
}
.jsresume_plus {
  font-size: 30px;
  color: #A52129;
}
.jsresume_plus:hover {
  color: #EFE2CE !important;
}
.jobs_h1 {
  font-size: 70px !important;
  text-transform: uppercase;
  font-weight: bold;
}
.jobs_h3 {
  font-size: 18px;
  font-weight: bold;
  color: #A52129;
  text-transform: uppercase;
}
.heading_overview,
.heading,
.jobname,
.heading1,
.heading2 {
  color: #A52129 !important;
}
div#resume-files-popup-wrapper {
  height: auto;
}
div#resume-files-popup-wrapper span.close-resume-files {
  font-size: 70px !important;
  text-transform: uppercase;
  font-weight: bold;
  padding: 30px 0px;
  text-align: center;
  color: #A52129;
  background-color: transparent;
}
div#resume-files-popup-wrapper div.resumepopupsectionwrapper span.clickablefiles img,
div#jsjobs-wrapper div.my-resume-data div.data-bigupper div.big-upper-upper span.buttonu,
.data-big-lower .big-lower-left .big-lower-img {
  display: none !important;
  margin: 0px !important;
  padding: 0px !important;
}
.headingpopup {
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #A52129;
  padding: 20px 0px;
  text-align: center;
}
#jsjobs-wrapper {
  background-color: #EFE2CE !important;
}
div#jsjobs-wrapper div#save-button {
  border-top: 0px;
}
div#jsjobs_module_wrapper div#tp_heading,
div#jsjobs-wrapper div.page_heading,
div#resume-wrapper div.section_wrapper div.resume-row-wrapper-wrapper {
  border-bottom: 0px;
}
div#jsjobs_module_wrapper div#jsjobs_module_wrap.modjob1 {
  width: 50%;
}
div#resume-wrapper div.section_wrapper div.resume-row-full-view div.row-title.attachments {
  margin-top: 0px;
}
div#jsjobs_module a {
  color: #17161B;
}
label,
div.js_job_error_messages_wrapper div.message1 span {
  color: #A52129 !important;
}
#jsjobs_module_heading a,
div#jsjobs-wrapper div.page_heading {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 700;
  color: #17161B;
  text-align: center;
}
#jsjobs-header-main-wrapper {
  margin-bottom: 20px;
}
div#jsjobs-wrapper div#view-job-wrapper div.left {
  border-right: 0px;
}
div#jsjobs-wrapper div#view-job-wrapper div.main div.right div.companywrapper {
  padding: 0px;
  background: transparent;
  border-bottom: 0px;
}
div#jsjobs-wrapper div#view-job-wrapper div.main div.right div.company-img {
  width: 100%;
  height: auto;
  border: 0px;
  background: transparent;
}
div#jsjobs-wrapper div#view-job-wrapper div.main div.right div.company-img img {
  max-height: none;
  max-width: none;
  width: 100%;
}
div#resume-wrapper div.resume-section-title,
div#resume-wrapper div.section_wrapper,
div.my-resume-data {
  background: transparent;
  border: 0px;
}
div#resume-files-popup-wrapper span.close-resume-files {
  background: #EFE2CE;
  border-color: #EFE2CE;
}
div#jsjobs-wrapper div#view-job-wrapper div.main div.right div.copmany-detail {
  padding-top: 50px;
}
div.js_job_error_messages_wrapper div.footer {
  margin-bottom: 20px;
}
.heading-img,
.page_heading,
#heading_overview,
#heading_requirements,
#jsjobs_jstags,
#jsjobs_jstags + .job-right-heading,
.copmany-detail,
.main + .heading2,
#heading_jobstatus,
div#jsjobs-wrapper div#view-job-wrapper div.btn-div,
#tp_heading,
.jobdetail,
#my-resume-header,
.js_job_messages_image,
div.js_job_error_messages_wrapper div.message2 span.img,
.myresume-list-bottom-left .custom-field-wrapper {
  display: none !important;
  border: 0px !important;
}
.npb_register {
  text-align: center;
}
.npb_register a {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: transparent;
  color: #A52129;
}
.npb_register a:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
.npb_register a:hover {
  background-color: #A52129;
  color: #EFE2CE;
}
.npb_register a:hover {
  color: #EFE2CE !important;
}
.npb_register::before {
  content: "or";
  display: block;
  margin-bottom: 10px;
}
div#jsjobs-wrapper div.my-resume-data div.data-bigupper div.big-upper-lower span.lower-upper-title {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: #A52129;
  color: #EFE2CE;
}
div#jsjobs-wrapper div.my-resume-data div.data-bigupper div.big-upper-lower span.lower-upper-title:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
div#jsjobs-wrapper div.my-resume-data div.data-bigupper div.big-upper-lower span.lower-upper-title:hover {
  background-color: transparent !important;
  color: #EFE2CE !important;
}
div#resume-wrapper div.resume-section-button div#save-button.bottombutton .cacel-button-half-dv input.jsjb-jm-btn-primary,
div#resume-wrapper div.resume-section-button div#save-button.bottombutton a.resume_submits.cancel {
  height: 80px !important;
  padding: 20px 40px !important;
  line-height: 1 !important;
}
div#resume-wrapper div.resume-top-section div.js-col-lg-8 a.downloadall,
div#resume-wrapper div.section_wrapper div.resume-row-full-view div.row-value.attachments a.file,
div#resume-wrapper div.section_wrapper div.resume-row-full-view div.row-value.attachments a.file img.filedownload {
  color: #EFE2CE;
  background-color: #A52129;
}
.resume-top-section {
  text-align: center;
}
div#resume-wrapper div.resume-section-title,
.heading1,
.heading2,
.row-title,
.login-heading,
.js-form-heading {
  margin-top: 0px !important;
}
.jobname,
.resume-tp-name {
  font-size: 70px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
}
div#resume-wrapper div.resume-section-title,
.heading1,
.heading2,
.row-title,
.login-heading,
.js-form-heading {
  font-size: 18px !important;
  font-weight: bold !important;
  color: #A52129 !important;
  text-transform: uppercase !important;
  text-align: center;
}
.my-resume-data .data-bigupper * {
  color: #17161B !important;
  border: 0px !important;
}
div#resume-wrapper div.jsresume_addnewbutton {
  float: none;
  clear: both;
  margin: 5px auto 9px;
  width: 80%;
}
div#resume-wrapper div.resume-row-wrapper.form div.row-value div#resumefileswrapper {
  background-color: #A52129;
  color: #EFE2CE;
  width: 50%;
  margin: 0px 25%;
}
.resume-heading-row {
  text-align: center;
  font-weight: normal;
}
div#resume-wrapper div.resume-row-wrapper.form {
  float: none !important;
  width: 90% !important;
  margin: 0px 5% !important;
  text-align: center !important;
}
div#resume-wrapper div.resume-row-wrapper.form div.row-value input,
div#resume-wrapper div.resume-row-wrapper.form div.row-value select,
div#resume-wrapper div.resume-row-wrapper.form div.row-value textarea,
input[type=text],
input[type=password],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
  padding: 20px !important;
  border: 0px !important;
  background-color: #ffffff !important;
  height: 70px !important;
  font-size: 20px !important;
  color: #17161B !important;
}
div#resume-wrapper div.resume-row-wrapper.form div.row-value input[type="checkbox"] {
  height: auto !important;
  margin: 20px !important;
}
div#jsjobs-wrapper div#view-job-wrapper div.detail-wrapper,
div#jsjobs-wrapper div#view-job-wrapper div.heading1,
div#jsjobs-wrapper div#view-job-wrapper div.heading2,
div#jsjobs-wrapper div#view-job-wrapper div.peragraph {
  width: 100%;
  margin-left: 0%;
  padding: 0px 30px;
}
#jsjobs-header-main-wrapper,
div#jsjobs-wrapper div#view-job-wrapper div.top,
div#jsjobs-wrapper div#view-job-wrapper div.heading1,
.heading2,
div#jsjobs-wrapper div#view-job-wrapper div.peragraph,
.detail-wrapper,
.apply,
div.js_job_error_messages_wrapper,
div.js_job_error_messages_wrapper div.footer,
div.js_job_error_messages_wrapper div.message2 {
  background: transparent !important;
  border: 0px transparent !important;
  box-shadow: 0px 0px 0px transparent !important;
}
.message1,
.message2 {
  text-align: center;
}
div.js_job_error_messages_wrapper div.message1 span,
div.js_job_error_messages_wrapper div.message2 span.message-text {
  padding: 50px !important;
}
div.js_job_error_messages_wrapper div.footer {
  text-align: center;
}
div.js_job_error_messages_wrapper div.footer .apply {
  margin-left: auto;
  margin-right: auto;
}
div#jsjobs-header-main-wrapper a.headerlinks {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: #A52129;
  color: #EFE2CE;
  margin: 0px 20px 20px 0px;
}
div#jsjobs-header-main-wrapper a.headerlinks:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
div#jsjobs-header-main-wrapper a.headerlinks:hover {
  background-color: transparent !important;
  color: #EFE2CE !important;
}
div#jsjobs-wrapper div#view-job-wrapper div.btn-div a.btn,
.button.jsjobs-newsubmit {
  border-radius: 18px !important;
  border-width: 0px !important;
  padding: 10px 20px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  text-align: center !important;
  background-color: transparent !important;
  color: #A52129 !important;
}
div#jsjobs-wrapper div#view-job-wrapper div.btn-div a.btn:hover,
.button.jsjobs-newsubmit:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px !important;
}
div#jsjobs-wrapper div#view-job-wrapper div.btn-div a.btn:hover,
.button.jsjobs-newsubmit:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
}
div#jsjobs-wrapper div.js-login-wrapper div.js-ourlogin {
  width: 50%;
  float: none;
  margin: 0px 25%;
  padding: 0px;
}
@media (max-width: 768px) {
  div#jsjobs-wrapper div.js-login-wrapper div.js-ourlogin {
    width: 96%;
    margin: 0px 2%;
  }
}
.jsjobs_errors {
  padding: 20px;
  text-align: center;
}
div#jsjobs-wrapper div.js-login-wrapper,
div.js-form-wrapper-newlogin,
div#jsjobs-wrapper form#jsjobs_registration_form fieldset div#save,
div#resume-wrapper div.section_wrapper div.resume-row-full-view div.row-value.attachments,
div#jsjobs-wrapper div.js-login-wrapper,
div.js-form-wrapper-newlogin,
div#jsjobs-wrapper form#jsjobs_registration_form fieldset div#save,
div#resume-wrapper div.section_wrapper div.resume-row-full-view div.row-value.attachments,
div#resume-wrapper div.resume-row-wrapper.form div.row-value div#resumefileswrapper span.resume-selectfiles,
div#resume-wrapper div.resume-top-section {
  background-color: transparent;
  border: 0px;
}
.frontend.error,
.frontend.updated {
  margin-bottom: 20px;
  padding: 20px;
  text-align: center;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
  left: 0px !important;
  right: 0px !important;
  margin: 0px 50px !important;
  padding-bottom: 13px;
  background: #EFE2CE !important;
  -webkit-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
}
.pea_cook_wrapper p {
  bottom: 30px;
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
  font-size: 14px !important;
  font-weight: normal !important;
}
#pea_cook_btn {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  background-color: transparent;
  border: 0px;
  box-shadow: inset 0 0 0 0 transparent;
  color: #A52129;
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
  font-size: 20px;
  padding: 20px !important;
  text-align: center;
  text-shadow: 0 0 0 transparent;
  width: auto;
  margin-left: 20px;
  font-weight: bolder;
  position: relative;
  bottom: -2px;
}
#pea_cook_btn:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
#pea_cook_btn:hover {
  background-color: #A52129;
  color: #EFE2CE;
}
.et_pb_scroll_top.et-pb-icon {
  right: 20px;
  bottom: 10px;
  padding: 5px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  background: #EFE2CE;
  color: #17161B;
}
.et_pb_scroll_top.et-pb-icon:hover {
  background: #A52129;
  color: #EFE2CE;
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
}
.video-contest,
.modern-p-form .p-form-bg,
.modern-p-form .p-form {
  background-color: transparent !important;
}
.video-contest,
ul.vcmenu.full-width {
  max-width: none;
}
.vcmenu.maroon {
  background: transparent none !important;
  color: #A52129 !important;
  border: 0px none;
}
.vcmenu.maroon *:hover {
  background: #A52129 !important;
  color: #EFE2CE !important;
  border-radius: 15px;
}
.vcmenu.maroon *:hover .fa {
  color: #EFE2CE !important;
}
ul.vcmenu {
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
}
.vcmenu.black a,
.vcmenu.grey a,
.vcmenu.light-blue a,
.vcmenu.blue a,
.vcmenu.light-green a,
.vcmenu.green a,
.vcmenu.red a,
.vcmenu.dark-orange a,
.vcmenu.orange a,
.vcmenu.purple a,
.vcmenu.light-purple a,
.vcmenu.pink a,
.vcmenu.brown a,
.vcmenu.maroon a,
.vcmenu.yellow a,
.vcmenu .fa {
  color: #A52129 !important;
}
ul.vcmenu a,
ul.vcmenu a:visited,
ul.vcmenu a:active {
  text-shadow: none !important;
  box-shadow: none !important;
}
.vcmenu.maroon li {
  font-size: 20px !important;
}
.vcmenu.maroon li:hover,
.vcmenu.maroon li.active {
  border-radius: 18px !important;
  border-width: 0px !important;
  padding: 10px 20px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  text-align: center !important;
  background-color: transparent !important;
  color: #A52129 !important;
  color: #ffffff !important;
}
.vcmenu.maroon li:hover:hover,
.vcmenu.maroon li.active:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px !important;
}
.vcmenu.maroon li:hover:hover,
.vcmenu.maroon li.active:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
}
.vcmenu.maroon a {
  text-shadow: 0 0px 0px transparent !important;
}
.p-form-modern-slateGray .pc-btn {
  border-radius: 18px !important;
  border-width: 0px !important;
  padding: 10px 20px !important !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  text-align: center !important;
  background-color: transparent !important;
  color: #A52129 !important;
  margin-bottom: 20px;
}
.p-form-modern-slateGray .pc-btn:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px !important;
}
.p-form-modern-slateGray .pc-btn:hover {
  background-color: #A52129 !important;
  color: #EFE2CE !important;
}
.vcmenu.maroon li:hover,
.vcmenu.maroon li.active {
  background-color: #ffffff !important;
  color: #A52129 !important;
}
.p-form-modern-slateGray .p-title-line,
.p-form-modern-slateGray .p-title-step-line,
.p-form-modern-slateGray .p-title-side {
  background: #ffffff !important;
  color: #EFE2CE;
}
.pc-share-page,
.v_top10wrap {
  background-color: transparent;
  border: 0px transparent !important;
}
.v_top10wrap > div {
  background-color: #ffffff;
  border: 0px transparent !important;
  -webkit-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
}
.p-form-modern-slateGray .p-title-line,
.p-form-modern-slateGray .p-title-step-line,
.p-form-modern-slateGray .p-title-side {
  color: #A52129 !important;
  background: transparent !important;
}
.video_contest-image {
  margin: 0px auto 30px auto;
}
.video_contest-rules h1,
.video_contest-rules h2,
.pc-profile-box h1,
.pc-profile-box h2,
.video_contest-rules h3,
.video_contest-rules h4 {
  font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
  color: #A52129 !important;
  background: transparent none !important;
}
.modern-p-form .p-bordered,
.vc-image-bottom-box,
.video_contest-detail-info,
.video_contest-rules {
  border: 0px transparent !important;
}
.contest-message-box,
.video_contest-info-bar {
  background: #ffffff !important;
  text-align: center !important;
  color: #A52129 !important;
  border: 0px none !important;
}
.video_gallery-votes {
  border: 0px transparent !important;
  background-color: transparent !important;
  color: #A52129 !important;
}
@media (min-width: 901px) {
  .video_contest-detail-info {
    padding-right: 150px !important;
  }
}
.video_contest-detail-info strong {
  font-weight: bold !important;
  color: #A52129 !important;
}
@media (min-width: 589px) {
  .vc-image-bottom-box .under-image-bar,
  .vc-image-bottom-box .under-image-bar .under-image-bar-left {
    width: 600px !important;
  }
  .vc-image-bottom-box .under-image-bar-left-div-right span i {
    font-size: 40px !important;
    color: #A52129 !important;
  }
  #looklikeform {
    height: 46px !important;
    max-height: 46px !important;
    line-height: 46px !important;
  }
  .vc-image-bottom-box .under-image-bar-left-div.width-2,
  .vc-image-bottom-box .under-image-bar-left-div.width {
    width: 49% !important;
  }
}
#vcmenu #toggle {
  display: none !important;
}
.vc-image-bottom-box .contest-vote-padding {
  height: auto !important;
  padding: 20px !important;
  margin: 0px !important;
  border: 0px transparent !important;
  background-color: transparent !important;
  color: #A52129 !important;
}
.vc-image-bottom-box .contest-vote-padding span {
  font-size: 30px !important;
  color: #A52129 !important;
}
.vc-image-bottom-box .under-image-bar-left-div {
  border: 0px transparent !important;
  max-width: 300px !important;
  margin: 0px auto 20px !important;
}
.video_gallery-votes {
  font-size: 15px !important;
}
@media (max-width: 792px) {
  #caricavideo {
    font-size: 15px !important;
  }
  #caricavideo:hover:after {
    bottom: -12px;
  }
}
#caricavideo:hover {
  background-color: #A52129 !important;
}
div#jsjobs-wrapper form#jsjobs_registration_form fieldset p span {
  color: #17161B !important;
}
.archive .entry-title {
  font-size: 20px;
}
.et_pb_blog_grid .et_pb_post {
  border-width: 0;
  -webkit-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0 4px 2px 0px rgba(0, 0, 0, 0.2) !important;
}
.et_pb_blog_grid article {
  position: relative;
}
.et_pb_blog_grid .et_pb_image_container {
  position: relative;
  top: 50px;
}
.et_pb_blog_grid .entry-title {
  position: relative;
  top: 30px;
}
.et_pb_blog_grid .post-content {
  position: relative;
  top: 10px;
}
.et_pb_blog_grid .post-content a:last-child {
  border-radius: 18px;
  border-width: 0px;
  padding: 10px 20px !important;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  background-color: #A52129;
  color: #EFE2CE;
  margin: 10px auto;
  display: block;
}
.et_pb_blog_grid .post-content a:last-child:hover {
  -webkit-transition: all 200ms linear !important;
  -moz-transition: all 200ms linear !important;
  -o-transition: all 200ms linear !important;
  transition: all 200ms linear !important;
  border-width: 0px;
}
.et_pb_blog_grid .post-content a:last-child:hover {
  background-color: transparent !important;
  color: #EFE2CE !important;
}
.et_pb_blog_grid .post-content a:last-child:hover {
  color: #A52129 !important;
}
.et_pb_blog_grid .post-meta {
  position: absolute;
  top: 0px;
  text-align: center;
  padding: 10px 20px;
  left: 0;
  right: 0;
  color: #A52129 !important;
  border-bottom-width: 5px;
  border-color: #A52129;
  border-style: solid;
}
.et_pb_blog_grid .post-meta a {
  font-weight: bold;
}
.et_pb_blog_grid .category-calls-for-ideas .post-meta {
  border-color: #dbca62;
}
.et_pb_blog_grid .category-calls-for-ideas .post-meta a {
  color: #dbca62;
}
.et_pb_blog_grid .category-events .post-meta {
  border-color: #61a543;
}
.et_pb_blog_grid .category-events .post-meta a {
  color: #61a543;
}
.et_pb_blog_grid .category-training .post-meta {
  border-color: #e5b29f;
}
.et_pb_blog_grid .category-training .post-meta a {
  color: #e5b29f;
}
.et_pb_blog_grid .category-news .postmeta {
  border-color: #A52129;
}
.et_pb_blog_grid .category-news .postmeta a {
  color: #A52129;
}
.post-template-default #main-content {
  background-color: #17161B;
  padding-bottom: 40px;
}
.post-template-default #content-area {
  background-color: white;
  padding: 20px;
}
.archive #main-content {
  background-color: #17161B;
}
@media (max-width: 1300px) {
  #top-menu-nav,
  #top-header {
    display: none !important;
  }
  #et_mobile_nav_menu {
    display: block !important;
  }
  .mobile_menu_bar.mobile_menu_bar_toggle::before {
    color: white !important;
  }
}
@media (max-width: 1010px) {
  .side-bar,
  .box-single-campaign {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
